﻿.AspNet-Menu-Horizontal
{
    position:absolute;
    height:20px;
    top:99px;
    left:120px;
    z-index:90000000;
}

.AspNet-Menu a:hover
{
    color:#0052a4;
}

.AspNet-Menu ul
{
    position:relative;
    top:18px;
    width:150px;
    padding-bottom:60px;
}

.AspNet-Menu > li
{
    height:18px;
    padding-right:30px;
    float:left;
}

.mainMenuDynamicItem, .mainMenuStaticItem
{
     font-family:Arial;   
     font-weight:bold; 
     font-size:12px; 
     white-space:nowrap;
}

.mainMenuDynamicItem
{
    color:#ffffff;
}

.mainMenuStaticItem
{
     color:#999999;
     padding-bottom:5px;
}

.mainMenuDynamicItemContainer
{
    padding:10px 10px 0px 15px;
    width:150px;
    background-image:url(Images/submenubackground.png);
}  

.mainMenuDynamicMenuEndCap
{
    
    background-image:url(Images/submenubackgroundendcap.png);
}

